.main {
  padding-top: 30px;
}

.banner-img {
  padding-top: 10px;
}

.picbtntop {
  width: 1200px;
  height: 480px;
  margin-top: 20px;
  padding: 5px;
  position: relative;
  overflow: hidden;
  zoom: 1;
}

.picbtntop .hd {
  width: 400px;
  height: 600px;
  position: absolute;
  right: 5px;
  overflow: hidden;
}

.picbtntop .hd ul li {
  height: 100px;
  width: 400px;
  text-align: center;
  padding: 0 0 5px 5px;
  background-color: #e6e6e6;
  margin-bottom: 10px;
}

.picbtntop .hd ul li img {
  width: 800px;
  height: 600px;
  border: 4px solid #ddd;
  cursor: pointer;
  vertical-align: bottom;
}

.picbtntop .hd ul li.on {
  background:  0 0 no-repeat;
}

.picbtntop .hd ul li.on img {
  border-color: #f60;
}

.picbtntop .bd {
  width: 770px;
  height: 450px;
  position: relative;
}

.picbtntop .bd li {
  position: relative;
  zoom: 1;
  vertical-align: middle;
}

.picbtntop .bd li .pic {
  position: relative;
  z-index: 0;
}

.picbtntop .bd li .pic img {
  width: 770px;
  height: 430px;
  vertical-align: bottom;
}

.picbtntop .bd li .title a {
  color: #fff;
  padding-left: 15px;
}

.picbtntop .hd p {
  height: 40px;
  line-height: 40px;
  font-size: 22px;
  white-space: pre-wrap;
  text-align: start;
  padding: 10px 20px;
}

.picbtntop .hd p a {
  color: rgb(73, 73, 73);
}

/* gxgk-newslist */
.gknews-box {
  width: 550px;
}

.gknews-title {
  border-bottom: 2px solid #e6e6e6;
  position: relative;
  height: 43px;
}

.gknews-title span {
  height: 30px;
  position: absolute;
  right: 2px;
  top: 12px;
  z-index: 2;
  padding-left: 5px;
  padding-top: 2px;
  border-left: #e6e6e6 1px solid;
}

.gknews-title span a {
  color: #999;
}

.gknews-box h3 {
  line-height: 43px;
  height: 43px;
  width: 125px;
  color: #216fb9;
  font-size: 24px;
  border-bottom: 3px solid #1f6fb5;
  padding-left: 10px;
}

.gknews-box ul {
  padding-top: 20px;
}

.gknews-box li span {
  float: right;
  color: #666464;
}

.gknews-box li {
  width: 550px;
  font-size: 16px;
  height: 42px;
  line-height: 42px;
  background:  center left no-repeat;
  overflow: hidden;
}

.gknews-box li a {
  display: block;
  float: left;
  width: 83%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-left: 14px;
  font-size: 20px;
  color: #666464;
}

/* å›¾è¯´é«˜æ–° */
.tsxq .banner-img {
  padding-top: 40px;
}

/* è§†é¢‘é«˜æ–° */
.picscroll-left {
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}

.picscroll-left .hd {
  overflow: hidden;
  height: 30px;
  padding: 0 10px;
}

.picscroll-left .hd .prev,
.picscroll-left .hd .next {
  display: block;
  width: 32px;
  height: 64px;
  float: right;
  margin-right: 5px;
  margin-top: 10px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  top: 125px;
  z-index: 50;
}

.picscroll-left .hd .prev {
  background: ;
  left: 5px;
}

.picscroll-left .hd .next {
  background: ;
  right: 5px;
}

.picscroll-left .hd .prevstop {
  background-image: ;
}

.picscroll-left .hd .nextstop {
  background-image: ;
}

.picscroll-left .hd ul {
  float: right;
  overflow: hidden;
  zoom: 1;
  margin-top: 10px;
  zoom: 1;
}

.picscroll-left .hd ul li {
  float: left;
  width: 9px;
  height: 9px;
  overflow: hidden;
  margin-right: 5px;
  text-indent: -999px;
  cursor: pointer;
  background:  0 -9px no-repeat;
  position: relative;
}

.picscroll-left .hd ul li.on {
  background-position: 0 0;
}

.picscroll-left .bd {
  padding: 10px;
}

.picscroll-left .bd ul {
  overflow: hidden;
  zoom: 1;
}

.picscroll-left .bd ul li {
  margin: 0 8px;
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
}

.picscroll-left .bd ul li .pic {
  text-align: center;
}

.picscroll-left .bd ul li .pic img {
  width: 370px;
  height: 240px;
  display: block;
  padding: 2px;
}

.picscroll-left .bd ul li .pic a:hover img {
  border-color: #999;
}

.picscroll-left .bd ul li .title {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  height: 30px;
  width: 370px;
  line-height: 30px;
  position: absolute;
  bottom: 0px;
  font-size: 18px;
  background-color: #29292969;
  margin-left: 2px;
  color: #fff;
}

.picscroll-left .bd ul li .title a {
  padding-left: 15px;
  color: #fff;
  text-align: start;
}

/* 3d slides */
/* css document */

.banner {
  padding-top: 40px;
  padding-bottom: 40px;
}

.banner h1 {
  font-size: 36px;
  text-align: center;
  font-weight: normal;
}

.banner h2 {
  font-size: 18px;
  color: #535353;
  text-align: center;
  font-weight: normal;
  margin: 20px 0 60px;
}

.banner .swiper {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

.current-swiper img {
  width: 600px;
  height: 400px;
}

.current-swiper {
  width: 1200px;
  height: 400px;
  /* border-radius: 10px; */
  margin: 0 auto;
  /* box-shadow: 0 0 20px rgba(0, 0, 0, 0.05); */
  position: relative;
  z-index: 999;
}

.left-swiper {
  position: absolute;
  left: 117px;
  top: 52px;
  z-index: -1;
}

.right-swiper {
  position: absolute;
  right: 117px;
  left: auto;
  top: 52px;
  z-index: 1;
}

.nocurrent-swiper {
  width: 500px;
  height: 330px;
  /* border-radius: 8px; */
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
}

.nocurrent-swiper img {
  width: 500px;
  height: 330px;
}

.nocurrent-swiper:before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(237, 240, 240, 0.3);
  z-index: 99;
}

.title {
  position: absolute;
  bottom: 0px;
  width: 600px;
  padding-left: 45px;
  height: 35px;
  line-height: 35px;
  font-size: 20px;
  color: #fff;
  background-color: #3e3d3d75;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.nocurrent-swiper .title {
  position: absolute;
  bottom: 0px;
  width: 100%;
  padding-left: 45px;
  height: 35px;
  line-height: 35px;
  font-size: 20px;
  color: #fff;
  background-color: #3e3d3d75;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.swiper-button-prev {
  width: 46px;
  height: 46px;
  background: url(/uploads/image/f4iothers/zyb.png) no-repeat center center;
}

.swiper-button-next {
  width: 46px;
  height: 46px;
  background-size: auto;
  background-image: url(/uploads/image/f4iothers/yyb.png);
}

.swiper-button-prev {
  position: absolute;
  top: 200px;
  left: 200px;
  z-index: 100;
}

.swiper-button-next {
  position: absolute;
  top: 200px;
  right: 200px;
  z-index: 100;
}

.left-swiper {
  left: -100px;
}

.right-swiper {
  right: -100px;
  z-index: -1;
}

.current-swiper a {
  display: block;
  margin: 0 auto;
  width: 600px;
}

.oldmodel .picbtntop .hd {
  width: 100%;
  height: fit-content;
  right: 0px;
  position: relative;
}

.oldmodel .picbtntop .bd {
  width: 100%;
  height: fit-content;
  position: relative;
}

.oldmodel .picbtntop {
  padding: 0;
  height: fit-content;
}

.oldmodel .picbtntop .hd ul li.on {
  background-size: 100% 100%;
}

.oldmodel .picbtntop .hd ul li {
  width: 100%;
}

.oldmodel .picbtntop .hd p {
  font-size: 32px;
  height: fit-content;
  line-height: 2;
  padding-left: 50px;
}

.oldmodel .picbtntop .bd li .pic img {
  width: 100%;
  height: fit-content;
}

.oldmodel .gknews-box {
  width: 100%;
  height: fit-content;
  margin-top: 40px;
}

.oldmodel .gknews-box h3 {
  height: fit-content;
  line-height: 2;
  font-size: 42px;
  width: 200px;
}

.oldmodel .gknews-title {
  height: fit-content;
  line-height: 2;
}

.oldmodel .gknews-title span {
  height: fit-content;
  font-size: 32px;
}

.oldmodel .gknews-box li {
  height: fit-content;
  font-size: 32px;
  width: 100%;
}

.oldmodel .gknews-box li a {
  height: fit-content;
  font-size: 32px;
  line-height: 2;
}

.oldmodel .gknews-box li span {
  line-height: 2;
}

.oldmodel .title {
  height: fit-content;
  font-size: 32px;
  line-height: 2;
}

.oldmodel .picscroll-left .bd ul li .title {
  height: fit-content;
  font-size: 32px;
  line-height: 2;
}

